.bg-image{
    background-image:url(../img/bg-and-line.png);
    height: 100%;
/*    min-height: 1066px;*/
    padding-top: 10px;
    background-repeat:  no-repeat;
    background-position: center top;
}

body{
    font-family: 'PT Sans', 'sans-serif';
    background-color:#ececec;
    height: 100%;
    padding: 0px;
    margin:0px;
/*    min-height: 1500px;*/
}

div{
/*    border:solid thin red;*/
}

.menu-content{
    background-image:url(../img/menu-bg.png);
    text-align: center;
    height: 46px;
    z-index: 1000;
    position: relative;

    -webkit-box-shadow: 0px 0px 5px 4px rgba(50, 50, 50, 0.10);
    -moz-box-shadow:    0px 0px 5px 4px rgba(50, 50, 50, 0.10);
    box-shadow:         0px 0px 5px 4px rgba(50, 50, 50, 0.10);
}

.nav{
/*    background-image:url(../img/menu-bg.png);*/
    height: 46px;
    margin: 0px;
    padding: 0px;
/*    margin: 0px auto;*/
    display: inline-block;
/*    width: 940px;*/
    position: relative;
}

.nav li{
    float:left;
    height: 46px;
}

.nav li a{
    padding: 0px 15px 0px 15px;
    line-height: 12px;
    text-transform: uppercase;
    color:#ca668e;
    font-size: 12px;
    font-weight: 600;
    margin-top: 18px;    
    border-right: solid 1px #cc3366;    
}

.nav li:last-child a{
    border: none;
}

.active{
    background-image:url(../img/triangle.png);
    background-position: center 42px;
    background-repeat: no-repeat;
}

.nav>li:hover, .nav>li:focus {
/*    text-decoration: none;
    background-image:url(../img/hover.png);
    background-position: center center;
    background-repeat: no-repeat;*/
/*    -webkit-box-shadow: 0px 0px 3px 4px rgba(50, 50, 50, 0.20);
    -moz-box-shadow:    0px 0px 3px 4px rgba(50, 50, 50, 0.20);
    box-shadow:         0px 0px 3px 4px rgba(50, 50, 50, 0.20);*/

    -webkit-box-shadow: 0px 4px 20px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 4px 20px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 4px 20px 0px rgba(50, 50, 50, 0.75);
    
    background-color:#cc3366;
    color:#fff;
}

.nav>li:hover a, .nav>li:focus a{
    color:#fff;
}

/*.nav>li>a:hover, .nav>li>a:focus {    
    color:#fff;
}*/


.slider-content{
/*    -webkit-box-shadow: 0px 0px 5px 5px rgba(50, 50, 50, 0.10);
    -moz-box-shadow:    0px 0px 5px 5px rgba(50, 50, 50, 0.10);
    box-shadow:         0px 0px 5px 5px rgba(50, 50, 50, 0.10);*/
}

.content-container{
    background-color:#ececec;
    float:left;
    padding: 25px 30px;
    position: relative;
    
    min-height: 400px !important;
    
    -webkit-box-shadow: 0px 0px 5px 4px rgba(50, 50, 50, 0.10);
    -moz-box-shadow:    0px 0px 5px 4px rgba(50, 50, 50, 0.10);
    box-shadow:         0px 0px 5px 4px rgba(50, 50, 50, 0.10);
    position: relative;
    z-index: 1000;  
    width: 880px;
}


.content-container .main-articles table img{
    border:solid 5px #fff;
    float: left;
    margin-right: 20px;
}

.content-container .main-articles table{
    font-size: 12px;    
}

.content-container table td{
    vertical-align: top;
}

.content-container .main-articles table h2{
    color:#cc3366;
    font-size: 24px;
    font-weight: 500;
}

.content-container .main-articles table h3{
    color:#cc3366;
    font-size: 16px;
    font-weight: 500;
}

/*.no-image td{
    width: 0px !important;
}
.no-image img{
    display: none;
}*/


.new-row{
    clear:both;
    height: 1px;
    margin:0px -30px;
    padding: 25px 0px;
    background-image:url(../img/new-row.png);
    background-position: center bottom;
    background-repeat: repeat-x;    
}

.new-row-inside{    
    clear:both;
    height: 1px;
    margin: 0px -60px 20px -60px;
    padding: 0px;
    background-image:url(../img/new-row.png);
    background-position: center bottom;
    background-repeat: repeat-x;    
}


.content-container .span6{
    margin-left:0px;
    padding: 20px;
}


.pink-bg{
    background-color:#cc3366;
    color:#fff;
    padding: 20px 30px 40px 30px;    
}

.pink-bg table{
    line-height: 26px;
/*    text-decoration: underline;*/
}

.pink-bg h1{
    font-size:18px;    
    font-weight: 500;
}



.footer{
    background-color:#cc3366;
    color:#fff;
    padding: 15px 0px;
}

.footer h2{
    font-weight: 500;
    font-size: 24px;
}

.footer .submit{
    padding: 7px 25px;
    background-color: #cc3366;
    color:#fff;
}

.footer .header-list{
    color: #fff;
    margin-top:60px;
}

.footer .left-block{
    padding-left: 70px;
}

.footer .left-block textarea{
    max-width: 315px;
/*    width: 302px;*/
    width: 315px;
}

.logo-content img{
    margin-top: 30px;
}


.header-list{
    list-style: none;
    color: #cc3366;
}

.header-list img{
    margin-right: 10px;
}

.header-list li{
    line-height: 35px;
    font-size: 12px;
}

.lang-dropbox{
    list-style: none;
    float: right;
}

.lang-dropbox li{
    float:left;
    margin: 0px 0px 0px 4px;
}

/*.no-margin{
    margin: 0px !important;
}*/


/*.languages{
    height: auto;
    width: 150px;
    border:solid thin red;
    position: relative;
}

.lang-dropbox{
    font-size: 14px;    
    cursor: pointer;
    margin-top: 7px;
    right: 0px;
}

.lang-dropbox a{
    font-style: italic;
    line-height: 35px;
    color:#fff;
}

.lang-show{
    display: block !important;
    text-align: right;
    padding-right: 10px;
}

.lang-dropbox{
    position: absolute;
}

.lang-dropbox li{
    position: absolute;
    display: block;
}*/


/*.current-lang a{
    color:#cc3366;
}

.current-lang{
    display: block;
    background-image: url(../img/langs.png);
    background-repeat: no-repeat;
    background-position: right 8px;
    padding-right: 15px;
}

.lang-dropbox .lang{
    display: none;
}*/

.inside-page .content-container h1{
    color: #cc3366;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 5px;
    margin-top: 5px;
/*    float:left;*/
    width: 100%;
}

.inside-page .content-container h2{
    color: #cc3366;
    font-size: 18px;
    font-weight: 500;
    float:left;
    width: 100%;
}

.inside-page .content-container h3{
    color: #cc3366;
    font-size: 14px;
    font-weight: 500;
    float:left;
    width: 100%;
}

.article-block{
/*    float:right !important;*/
/*    border-bottom: solid 1px #ccc;*/    
}


.article-block h2{
    color: #cc3366;
/*    font-size: 24px;
    font-weight: 500;*/
}

.artice-image{
    width: 150px;
/*height: 200px;*/
border: solid 5px #fff;
overflow: hidden;
float: left;
margin-right: 20px;
margin-bottom: 7px;
position: relative;
}

.article-description{
/*    max-height: 380px;
    overflow: hidden;*/
}

.article_desc-text{
    float:left;
}


.image-link,
.article-block img{
/*    border: solid 5px #fff;*/
    display: block;
    width: 100%;
/*    float: left;
    margin-right: 20px;
    margin-bottom: 7px;*/
/*    position: absolute;*/
}

.read-more{
/*    padding: 4px 15px;*/
    font-size: 14px;
    text-shadow:none;
    text-decoration: none;
    margin-top: 20px;
/*    background-color: #cc3366;*/
    float:left;
    color:#cc3366;
}
.read-more:hover{
    text-decoration: none;    
    color:#cc3366;    
}


.archive{
    padding: 4px 15px;
    font-size: 16px;
    text-shadow:none;
    text-decoration: none;
    margin-top: 20px;
    background-color: #cc3366;
    float:left;
    color:#fff;
    line-height: 25px;
}
.archive:hover{
    text-decoration: none;    
    color:#fff;    
}

.page-title{
    font-size: 30px !important;
    float: left;
    width: 100%;
    text-transform: uppercase;
    
}

.thumbnails img{
    max-height: 120px;
    min-height: 120px;
}

.fb-like-box{    
    float: right;
}

._43qf ._4cg3{  
    text-align: center;
}